<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81ac1ff3a3489419202cd066280da61c">
  <dict>
    <!--2021-12-29 17:52:57.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2021-12-29 17:52:57.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2021-12-29 17:52:57.000-->
    <string key="hw_custom_display_for_networkmode">NR:5G</string>
    <!--2021-12-29 17:52:57.000-->
    <bool key="hw_remove_3g_only">true</bool>
    <!--2021-12-29 17:52:57.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:52:57.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:52:57.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-12-29 17:52:57.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-12-29 17:52:57.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-12-29 17:52:57.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:52:57.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-12-29 17:52:57.000-->
    <string key="virtualnet_operatorname">Simpel</string>
    <!--2021-12-29 17:52:57.000-->
    <string key="voicemail_carrier">DT_Simpel NL</string>
    <!--2021-12-29 17:52:57.000-->
    <string key="voicemail_number">+31624001233</string>
    <!--2021-12-29 17:52:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
